<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Carlos Alexander Corporan Pichardo</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin="crossorigin"/>
    <link rel="preload" as="style" href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&amp;family=Roboto:wght@300;400;500;700&amp;display=swap"/>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&amp;family=Roboto:wght@300;400;500;700&amp;display=swap" media="print" onload="this.media='all'"/>
   
    <noscript>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&amp;family=Roboto:wght@300;400;500;700&amp;display=swap"/>
    </noscript>
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
    <link href="css/font-awesome/css/all.min.css?ver=1.2.0" rel="stylesheet">
   
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <noscript>
      <style type="text/css">

        [data-aos] {
            opacity: 1 !important;
            transform: translate(0) scale(1) !important;
        }
      </style>
    </noscript>
  </head>
  <body id="top">
    <header class="d-print-none">
      <div class="container text-center text-lg-left">
        <div class="py-3 clearfix">
          
          <div class="site-nav">
            <nav role="navigation">
              <ul class="nav justify-content-center">
                <li class="nav-item"><a class="nav-link" target="_blank" href="https://twitter.com/AlexanderCorp1/" title="Twitter"><i class="fab fa-twitter"></i><span class="menu-title sr-only">Twitter</span></a>
                </li>
                <li class="nav-item"><a class="nav-link" target="_blank" href="https://www.facebook.com/Alexander-corporan-pichard/" title="Facebook"><i class="fab fa-facebook"></i><span class="menu-title sr-only">Facebook</span></a>
                </li>
                <li class="nav-item"><a class="nav-link" target="_blank" href="https://www.instagram.com/AlexanderPichard/" title="Instagram"><i class="fab fa-instagram"></i><span class="menu-title sr-only">Instagram</span></a>
                </li>
                <li class="nav-item"><a class="nav-link" target="_blank" href="https://github.com/AlexanderPichard/" title="Github"><i class="fab fa-github"></i><span class="menu-title sr-only">Github</span></a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
    </header>
    <div class="page-content">
      <div class="container">
<div class="cover shadow-lg bg-white">
  <div class="cover-bg  p-3 p-lg-4 text-white">
    <div class="row">
      <div class="col-lg-4 col-md-5">
        <div class="avatar hover-effect bg-white shadow-sm p-1 card-img"><img src="..." width="200" height="200"/></div>
      </div>
      <div class="col-lg-8 col-md-7 text-center text-md-start">
        <h2 class="h1 mt-2" data-aos="fade-left" data-aos-delay="0">Alexander Corporan Pichardo</h2>
        <p data-aos="fade-left" data-aos-delay="100">Futuro Web & App Developer { }</p>
        <div class="d-print-none" data-aos="fade-left" data-aos-delay="200"><a class="btn btn-success shadow-sm mt-1" href="#contact">Para Contacto</a></div>
      </div>
    </div>
  </div>
  <div class="about-section pt-4 px-3 px-lg-4 mt-1">
    <div class="row">
      <div class="col-md-6">
        <h2 class="h3 mb-3">Sobre Mí</h2>
        <p> Soy una persona emprendedora, entusiasta, que adora los retos y no se rinde fácilmente. Muy detallista y autodidacta cada día, nunca dejo de aprender. <br> Mi objetivo principal es desarrollarme profesionalmente y evolucionar en mi sector, 
          de modo que busco oportunidades que me permitan hacerlo, al tiempo que trataré de alinearme completamente con los objetivos de la empresa.</p>
      </div>
      <div class="col-md-5 offset-md-1">
        <div class="row mt-2">
          <div class="col-sm-4">
            <div class="pb-1"></div>
          </div>
          <div class="col-sm-8">
            <div class="pb-1 text-secondary"></div>
          </div>
          <div class="col-sm-4">
            <div class="pb-1">Email</div>
          </div>
          <div class="col-sm-8">
            <div class="pb-1 text-secondary"><a href="mailto:cacorporanpichardo@ceinmark.net">cacorporanpichardo@ceinmark.net</a></div>
          </div>
          <div class="col-sm-4">
            <div class="pb-1">Direccion</div>
          </div>
          <div class="col-sm-8">
            <div class="pb-1 text-secondary">Cantabria, Torrelavega | 39300.</div>
          </div>
          <div class="col-sm-4">
            <div class="pb-1"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <hr class="d-print-none"/>
  <div class="skills-section px-3 px-lg-4">
    <h2 class="h3 mb-3">Habilidades profesionales</h2>
    <div class="row">
      <div class="col-md-6">
        <div class="mb-2"><span>HTML</span>
          <div class="progress my-1">
            <div class="progress-bar bg-primary color" role="progressbar" data-aos="zoom-in-right" data-aos-delay="100" data-aos-anchor=".skills-section" style="width: 90%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
        </div>
        <div class="mb-2"><span>CSS</span>
          <div class="progress my-1">
            <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="200" data-aos-anchor=".skills-section" style="width: 85%" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
        </div>
        <div class="mb-2"><span>JavaScript</span>
          <div class="progress my-1">
            <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="300" data-aos-anchor=".skills-section" style="width: 75%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
        </div>
        <div class="mb-2"><span>Java</span>
          <div class="progress my-1">
            <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="300" data-aos-anchor=".skills-section" style="width: 55%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <div class="mb-2"><span>Adobe Photoshop</span>
          <div class="progress my-1">
            <div class="progress-bar bg-success" role="progressbar" data-aos="zoom-in-right" data-aos-delay="400" data-aos-anchor=".skills-section" style="width: 40%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
        </div>
        <div class="mb-2"><span>React</span>
          <div class="progress my-1">
            <div class="progress-bar bg-success" role="progressbar" data-aos="zoom-in-right" data-aos-delay="500" data-aos-anchor=".skills-section" style="width: 65%" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
        </div>
        <div class="mb-2"><span>bootstrap4</span>
          <div class="progress my-1">
            <div class="progress-bar bg-success" role="progressbar" data-aos="zoom-in-right" data-aos-delay="500" data-aos-anchor=".skills-section" style="width: 78%" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
        </div>
        <div class="mb-2"><span>Office</span>
          <div class="progress my-1">
            <div class="progress-bar bg-success" role="progressbar" data-aos="zoom-in-right" data-aos-delay="600" data-aos-anchor=".skills-section" style="width: 55%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <hr class="d-print-none"/>
  <div class="work-experience-section px-3 px-lg-4">
    <h2 class="h3 mb-4">Experiencia Laboral</h2>
    <div class="timeline">
      <div class="timeline-card timeline-card-primary card shadow-sm">
        <div class="card-body">
          <div class="h5 mb-1">Camarero Eventual <span class="text-muted h6">En Bodas y Eventos</span></div>
          <div class="text-muted text-small mb-2">May, 2011 - Presente</div>
          <div>Trabajo Eventual de Camarero, para eventos como bodas etc.</div>
        </div>
      </div>
      <div class="timeline-card timeline-card-primary card shadow-sm">
        <div class="card-body">
          <div class="h5 mb-1">Yoigo <span class="text-muted h6"> Comercial</span></div>
          <div class="text-muted text-small mb-2">Junio, 2018 - agosto, 2019</div>
          <div>puesto de trabajo, Sobre todo en  labores de Comercial telefonico, campaña cross selling.</div>
        </div>
      </div>
      <div class="timeline-card timeline-card-primary card shadow-sm">
        <div class="card-body">
          <div class="h5 mb-1">Desarrollo Web <span class="text-muted h6">pequeños trabajos por cuenta propia</span></div>
          <div class="text-muted text-small mb-2">Presente</div>
          <div>he realizado varios trabajos web los cuales estan en mi cuenta de github.</div>
        </div>
      </div>
    </div>
  </div>
  <hr class="d-print-none"/>
  <div class="page-break"></div>
  <div class="education-section px-3 px-lg-4 pb-4">
    <h2 class="h3 mb-4">Educacion</h2>
    <div class="timeline">
      <div class="timeline-card timeline-card-success card shadow-sm">
        <div class="card-body">
          <div class="h5 mb-1">Desarrollo Aplicaciones Multiplataforma <span class="text-muted h6">Ceinmark - Actualidad</span></div>
          <div class="text-muted text-small mb-2">2020 - Presente</div>
          <div>actualmente cursando un grado superior en desarrollo de aplicaciones multiplataforma en ceinmark.</div>
        </div>
      </div>
      <div class="timeline-card timeline-card-success card shadow-sm">
        <div class="card-body">
          <div class="h5 mb-1">Desarrollo Web <span class="text-muted h6">C.E.N.T.U.</span></div>
          <div class="text-muted text-small mb-2">2007 - 2009</div>
          <div>FP Desarrollo Web.</div>
        </div>
      </div>
      <div class="timeline-card timeline-card-success card shadow-sm">
        <div class="card-body">
          <div class="h5 mb-1">Bachiller <span class="text-muted h6">ies, max henrriquez ureña</span></div>
          <div class="text-muted text-small mb-2">2007</div>
          <div>ies, max henrriquez ureña - republica dominica.</div>
        </div>
      </div>
    </div>
  </div>
  <hr class="d-print-none"/>
  <div class="contant-section px-3 px-lg-4 pb-4" id="contact">
    <h2 class="h3 text mb-3">Contacto</h2>
    <div class="row">
      <div class="col-md-7 d-print-none">
        <div class="my-2"><form action="https://"
    method="POST">
  <div class="row">
    <div class="col-6">
      <input class="form-control" type="text" id="name" name="name" placeholder="Tu Nombre" required>
    </div>
    <div class="col-6">
      <input class="form-control" type="email" id="email" name="_replyto" placeholder="Tu E-mail" required>
    </div>
  </div>
  <div class="form-group my-2">
    <textarea class="form-control" style="resize: none;" id="message" name="message" rows="4"  placeholder=" Mensaje" required></textarea>
  </div>
  <button class="btn btn-primary mt-2" type="submit">Enviar</button>
</form>
        </div>
      </div>
      <div class="col">
        <div class="mt-2">
         
          <h3 class="h6">Email</h3>
          <div class="pb-2 text-secondary"> <a href="mailto:cacorporanpichardo@ceinmark.net">cacorporanpichardo@ceinmark.net</a> </div>
        </div>
      </div>
              </div>
            </div>
            </div>
              </div>
            </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

    </div>
    <footer class="pt-4 pb-4 text-muted text-center d-print-none">
      <div class="container">
        <div class="my-3">
          <div class="footer-nav">
            <nav role="navigation">
              <ul class="nav justify-content-center">
                <li class="nav-item"><a class="nav-link" target="_blank" href="https://twitter.com/AlexanderCorp1/" title="Twitter"><i class="fab fa-twitter"></i><span class="menu-title sr-only">Twitter</span></a>
                </li>
                <li class="nav-item"><a class="nav-link" target="_blank" href="https://www.facebook.com/Alexander-corporan-pichard/" title="Facebook"><i class="fab fa-facebook"></i><span class="menu-title sr-only">Facebook</span></a>
                </li>
                <li class="nav-item"><a class="nav-link" target="_blank" href="https://www.instagram.com/AlexanderPichard/" title="Instagram"><i class="fab fa-instagram"></i><span class="menu-title sr-only">Instagram</span></a>
                </li>
                <li class="nav-item"><a class="nav-link" target="_blank" href="https://github.com/AlexanderPichard/" title="Github"><i class="fab fa-github"></i><span class="menu-title sr-only">Github</span></a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
        <div class="text-small">
          <div class="mb-1">&copy; Alexander Pichardo.</div>
        </div>
      </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
   <!-- <script src="scripts/bootstrap.bundle.min.js?ver=1.2.0"></script>
    <script src="scripts/aos.js?ver=1.2.0"></script>
  <script src="scripts/main.js?ver=1.2.0"></script>-->
  <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
  <script>
    AOS.init();
  </script>
  </body>
</html>